Send Image
Send an image into a live meeting as the bot's video feed, with a display duration. Animated GIFs are supported.
Authentication
AuthorizationToken
Format: Token <your_api_key>
Path parameters
bot_id
Request
This endpoint expects an object.
img_url
HTTPS URL of the image. Animated GIFs are supported.
img
Base64-encoded image, up to 5 MiB of base64 text. Used when img_url is not sent.
display_duration
Seconds to show the image.
metadata
Response
Success
status
bot_id
command
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
